package de.ctdo.crashtest.domotics;

public interface IBuntiClient {
    void setPar56(final int red, final int green, final int blue);
    void setPar56(final int par, final int red, final int green, final int blue);

    void setLampel(final boolean red, final boolean yellow, final boolean green);
}
